package br.com.codetec.saudesabor.model;

import java.util.List;
public class DadosRegistrarVenda
{
    private Cabecalho cabecalho;

    private List<Itens> itens;

    public void setCabecalho(Cabecalho cabecalho){
        this.cabecalho = cabecalho;
    }
    public Cabecalho getCabecalho(){
        return this.cabecalho;
    }
    public void setItens(List<Itens> itens){
        this.itens = itens;
    }
    public List<Itens> getItens(){
        return this.itens;
    }
}